[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fixing Puppet in Fedora/EPEL



On Mon, Oct 22, 2012 at 12:25:22PM -0600, Ken Dreyer wrote:
> > I'm not opposed to putting puppet 3 in, but it'd really be helpful if it
> > went in as "puppet3" or something, and left the stable version as is,
> > happily getting security-only updates.
> My biggest concern is that 2.6 will not get security updates for the
> lifetime of EPEL 5 and 6. To me it seems better to bite the bullet

As I understand it, Puppet Labs is still providing security updates for the
2.6 series.

> This is the main problem I see with parallel-installable packages,
> particularly in EPEL - it seems to give users an assumption that the
> old packages are fine.

We should cross that bridge when the old packages aren't fine anymore.

-- 
Matthew Miller  ☁☁☁  Fedora Cloud Architect  ☁☁☁  <mattdm fedoraproject org>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]